from django.urls import path
from . import views

urlpatterns= [
		  path('Clientes/',views.Clientes_view, name="Clientes"),
		  path('clientes_autocompletado_user_ajax/',views.listaCliente_user_autocompletado_ajax_view),
		  path('Depositos/',views.Deposito_view, name="Depositos"),
		  path('DepositosMaterial/',views.DepositoMaterial_view, name="DepositosMaterial"),
		  path('Personales/',views.Personales_view, name="Personales"),
		  path('Gerentes/',views.Gerentes_view, name="Gerentes"),
		  path('SaldoCaja/',views.SaldoCaja_view, name="SaldoCaja"),
		  path('listaClienteT_ajax/',views.listaClienteTotal_ajax_view),
		  #path('listaClienteFiltro_ajax/',views.listaClientesFiltro_ajax_view),
		  path('Transferencias/',views.Transfe_Creadas_view, name="Transferencias"),
		  path('Transferencias_bancos/',views.Transfe_bancos_Creadas_view),
		  #path('Transfe_bancos_procesar/',views.Transfe_bancos_procesar_view),
		  path('TransRecibidas/',views.Transfe_Recibidas_view, name="TransferenciaasRecibidas"),
		  path('Transfe_Recibidas_alterna/',views.Transfe_Recibidas_alterna_view),
		  path('TransPagadas/',views.Transfe_Pagadas_view, name="TransferenciaasPagadas"),
		  path('listaTransfereciasTotal_ajax/',views.listaTransfereciasTotal_ajax_view),
		  path('listaTransfereciasBancosTotal_ajax/',views.listaTransfereciasBancosTotal_ajax_view),
		  path('listaTransfereciasBancosTotal_procesar_ajax/',views.listaTransfereciasBancosTotal_procesar_ajax_view),
		  path('listaUltimasTransCreadas_ajax/',views.listaUltimasTransCreadas_ajax_view),
		  path('listaUltimasTransBancoCreadas_ajax/',views.listaUltimasTransBancoCreadas_ajax_view),
		  path('listaTransfereciasTotal_filtro_ajax/',views.listaTransfereciasTotal_filtro_ajax_view),
		  path('listaTransfereciasTotal_bancos_filtro_ajax/',views.listaTransfereciasTotal_bancos_filtro_ajax_view),
		  path('listaTransfereciasTotal_bancos_procesar_filtro_ajax/',views.listaTransfereciasTotal_bancos_procesar_filtro_ajax_view),
		  #path('listaTrans_paraDivision_envio_pagador_ajax/',views.listaTrans_paraDivision_envio_pagador_ajax_view),
		  path('listaTransfereciasRecibidas_ajax/',views.listaTransfereciasRecibidas_ajax_view),
		  path('listaTransfereciasRecibidas_alterna_ajax/',views.listaTransfereciasRecibidas_alterna_ajax_view),
		  path('listaTransfereciasRecibidas_alterna_act_ajax/',views.listaTransfereciasRecibidas_alterna_activas_ajax_view),
		  path('CTRactivas_ajax/',views.CantidadTransfereciasRecibidasActiva_ajax_view),
		  path('CTRactivas_global_ajax/',views.CantidadTransfereciasRecibidasActiva_Glob_ajax_view),
		  path('listaTransferenciasPagadasTotal_filtro_ajax/',views.listaTransferenciasPagadasTotal_filtro_ajax_view),
		  path('listaTransfereciasPagadas_ajax/',views.listaTransferenciasPagadas_ajax_view),
		  #path('listaTransferenciasPagadas_paradivision_envio_ajax/',views.listaTransferenciasPagadas_paradivision_envio_ajax_view),
		  path('listaTransfereciasActivas_ajax/',views.ListaTransfereciasRecibidasActiva_ajax_view),
		  path('ListaTransRecibidasCBActiva_ajax/',views.ListaTransRecibidasCBActiva_ajax_view),
		  path('ListaTransRecibidasCB_ajax/',views.ListaTransRecibidasCB_ajax_view),
		  
		  path('consulta_personal_Ingreso/',views.consulta_PerIngreso_ajax_view),
		  path('consulta_personal_Egreso/',views.consulta_PerEgreso_ajax_view),
		  path('oficinas_ajax/',views.oficinas_ajax_view),
		  path('oficinas_ajax_tesoreria_ajax/',views.oficinas_ajax_tesoreria_view),
		  path('cajasOperador_ajax/',views.cajas_operador_ajax_view),
		  path('cajas_operador_material_ajax/',views.cajas_operador_material_ajax_view),
		  path('cajas_operador_dolar_ajax/',views.cajas_operador_dolar_ajax_view),
		  path('cajasAlterna_operador_ajax/',views.cajas_operador_alterna_ajax_view),
		  path('PersonalesTotal_ajax/',views.PersonalesTotal_ajax_view),
		  path('GerentesTotal_ajax/',views.GerentesTotal_ajax_view),
		  path('Deposito_ajax/',views.Depositos_ajax_view),

		  path('DepositoMaterial_ajax/',views.DepositosMaterial_ajax_view),

		  path('Admin/listaClienteT_ajax/',views.listaClienteTotalAdmin_ajax_view,name="ListaClientes"),
		  path('Admin/listaTransfereciasTotal_ajax/',views.listaTransfereciasTotalAdmin_ajax_view),
		  path('Admin/oficinas_ajax/',views.oficinasAdmin_ajax_view),
		 # path('Admin/oficinasAdmin_para_OfExt_ajax/',views.oficinasAdmin_para_OfExt_ajax_view),
		  #path('Admin/oficinasAdmin_oficinas_money_ajax/',views.oficinasAdmin_oficinas_money_ajax_view),
		  path('Admin/oficinas_total_ajax/',views.oficinasAdminT_ajax_view),
		  #path('Admin/oficnas_externa_admin_tem_view/',views.oficnas_externa_admin_tem_view),
		  path('Admin/cajas_ajax/',views.cajasAdmin_ajax_view),
		  path('Admin/personal_ajax/',views.personales_ajax_view),
		  path('Admin/personal_caja_ajax/',views.personales_ajax_caja_view),
		  path('caja_saldo_admin_ajax/',views.CajasSaldoOficina_ajax_view),
		  path('Admin/cajasTotal_personal_saldo_ajax/',views.CajasTotalPersonalSaldo_ajax_view),
		  path('SaldoCaja_ajax/',views.saldoCaja_ajax_view),
		  path('SaldoCajaMaterial_ajax/',views.saldoCajaMaterial_ajax_view),
		  path('Admin/ConsultaGeneralCajas/',views.ConsultaCajaGeneral_view),
		  path('Admin/Barras/',views.EstBarras_view),
		  path('Admin/BalanceDT/',views.BalanceDT_view),
		  #path('Admin/Reporte/',views.Reporte_view),
		  path('balance_per/',views.balance_personal_view),
		  path('consultaIngreso_cierre/',views.consultaIngresoCierre_ajax_view),
		  path('consultaEgreso_cierre/',views.consultaEgresoCierre_ajax_view),

		  path('consultaIngresoMaterial_cierre/',views.consultaIngresoMaterialCierre_ajax_view),
		  path('consultaEgresoMaterial_cierre/',views.consultaEgresoMaterialCierre_ajax_view),

		  path('consultaSaldoOficina/',views.listaSaldos_oficina_view),
		  path('listaCieresRecibidasOficinaAjax/',views.listaCierresRecibidas_ajax_view),
		  path('cierre_caja/',views.cierre_caja_view),
		  path('ListaCierres_caja/',views.listaCierres_caja_view),
		  path('lista_cierre_caja/',views.listaCierresPersonal_ajax_view),
		  path('Admin/Clientes/',views.ClientesAdmin_view, name="ClientesAdmin"),
		  path('datosPersonal/',views.datosPersonal_ajax_view),
		  path('datosGerente/',views.datosGerente_ajax_view),
		  path('NotiCreadas/',views.notificacionesCreadas_ajax_view),
		  path('NotiRecibidasOpe/',views.notificacionesRecibidasOperador_ajax_view),
		  path('NotiRecibidas/',views.NotifiRecibidas_personal_view),
		  path('NotiRecibidasGere/',views.notificacionesRecibidasGerente_ajax_view),
		  path('NotiRecibidasGerenteAdmin/',views.NotificacionesRecibidasGere_view),
		  path('NeroRecibosCajas/',views.NroRecibo_cajas_ajax_view),
		  path('ConfiguracionPeticionesOfi/',views.Configuracion_peticiones_ajax_view),
		  path('comision_tope_ajax/',views.comision_omonto_ajax_view),
		  path('cierre_forzado_ajax/',views.cierre_forzado_ajax_view),
		  path('SaldoInicialCaja_ajax/',views.saldoinicial_ajax_view),
		  path('saldoinicialDolares_ajax/',views.saldoinicialDolares_ajax_view),
		  path('SaldoInicialCajaMaterial_ajax/',views.saldoinicialMaterial_ajax_view), 
		  path('listasaldoRecibido_ajax/',views.listaSaldoRecibidas_ajax_view),
		  #path('listaSaldoRecibidas_de_CajaAlterna_ajax/',views.listaSaldoRecibidas_de_CajaAlterna_ajax_view),
		  #path('listaSaldoRec_de_CajaAlt_pag_ajax/',views.listaSaldoRec_de_CajaAlt_pag_ajax_view),
		  #path('listaHabilitacion_aCajaAlt_ajax/',views.listaHabilitacion_aCajaAlt_ajax_view),
		  #path('ListadoHabilitacion_cajaAlt_tem/',views.ListadoHabilitacion_cajaAlt_view),
		  #path('listaSaldoRecibi_deCajaAlt_conf/',views.listaSaldoRecibidos_deCajaAlterna_conforme_view),
		  #path('listaSaldoRecibidas_de_CajaAlternaAlt_ajax/',views.listaSaldoRecibidas_de_CajaAlternaAlterna_ajax_view),
		  #path('listaSaldoReci_conf_de_CajaAlterAlte_ajax/',views.listaSaldoRecibidas_conforme_de_CajaAlternaAlterna_ajax_view),
		  #path('listaSaldoEnvi_a_CajAlteAlte_ajax/',views.listaSaldoEnviados_a_CajaAlternaAlterna_ajax_view),
		  path('listasaldoRecibido_total_tem/',views.ListadoRecepcionSaldo_view),
		  path('listasaldoRecibido_total_ajax/',views.listaSaldoRecibidas_total_ajax_view),
		  path('ListadoRecepcionHabMat_tem/',views.ListadoRecepcionHabMat_view),
		  path('listasaldoRecibidoMat_total_ajax/',views.listaSaldoRecibidasMat_total_ajax_view),
		  path('ListadoEnviosSaldo_tem/',views.ListadoEnviosSaldo_view),
		  path('listaSaldoEnviado_total_ajax/',views.listaSaldoEnviado_total_ajax_view),
		  path('saldoRecibido/',views.listaSaldoRecibidos_view),
		  path('ListadoHabilitaciones_act_subG_tem/',views.ListadoHabilitaciones_act_subG_view),
		  path('ListadoHabilitaciones_tem/',views.ListadoHabilitaciones_view),
		  path('listaSaldoEnviado_activos_total_ajax/',views.listaSaldoEnviado_activos_total_ajax_view),
		  #path('listaSaldoEnviado_AltAlt_tem/',views.listaSaldoEnviado_AltAlt_view),
		  #path('listaIngresoParaDividir/',views.consultaingresoParaDividir_ajax_view),
		  #path('RecepcionDidivcionComicion/',views.Recepcion_comisionDevidida_ajax_view),
		  #path('validarDivicion/',views.validarDivicionC_ajax_view),
		  path('validaCierre/',views.validarCierre_ajax_view),#agregado
		  path('validarCierreDolares/',views.validarCierreDolares_ajax_view),#agregado
		  path('validarCierreMaterial/',views.validarCierreMaterial_ajax_view),#agregado
		  path('consultaCierre/',views.consultaCierre),#agregado
		  path('ConsultaCierresAdmin/',views.ConsultaGerenteCierre_ajax_view),#agregado
		  path('ConsultaGerenteCierre_oficina_ajax/',views.ConsultaGerenteCierre_oficina_ajax_view),#agregado

		  #path('CtaCorrienteMaterial/',views.CuentaCorriente_Material_view), eliminar
		  #path('CtaCorrienteMaterial_operador/',views.CuentaCorriente_Material_operador_view), eliminar
		  #path('ListadoCtaCtes_material_ajax/',views.ListadoCtaCtes_material_ajax_view), eliminar
			#path('ListadoCtaCtes_material_Xcliente_ajax/',views.ListadoCtaCtes_material_Xcliente_ajax_view), eliminar
			#path('ListadoCtaCtes_material_positivas_ajax/',views.ListadoCtaCtes_material_positivas_view), eliminar
			#path('ListadoCtaCtes_material_sobregiradas_ajax/',views.ListadoCtaCtes_material_sobregiradas_view), eliminar
			#path('ListadoCtaCtes_material_nrocuenta_ajax/',views.ListadoCtaCtes_material_nrocuenta_view), eliminar
			#path('listado_ctacte_material_movimientos/',views.ListadoCtaCteMaterial_movimientos_view), eliminar


		  #path('ListadoCtaCtes_ajax/',views.ListadoCtaCtes_ajax'), eliminar
		  #path('ListadoCtaCtes_op_ajax/',views.ListadoCtaCtes_op_ajax'), eliminar
		  #path('ListadoCtaCtesTXPK/',views.ListadoCtaCtesTXPK'), eliminar
		  #path('ListadoCtaCtes_positivas/',views.ListadoCtaCtes_positivas'), eliminar
		  #path('ListadoCtaCtes_op_positivas/',views.ListadoCtaCtes_op_positivas'), eliminar
		  #path('ListadoCtaCtes_sobregiradas/',views.ListadoCtaCtes_sobregiradas'), eliminar
		  #path('ListadoCtaCtes_op_sobregiradas/',views.ListadoCtaCtes_op_sobregiradas'), eliminar
		  #path('ListadoCtaCtes_nrocuenta/',views.ListadoCtaCtes_nrocuenta'), eliminar
		  #path('ListadoCtaCtes_op_nrocuenta/',views.ListadoCtaCtes_op_nrocuenta'), eliminar
		  #path('ListadoCtaCtes_view/',views.ListadoCtaCtes_view), eliminar
		  #path('ListadoCtaAhorrosTXPK/',views.ListadoCtaAhorrosTXPK'), eliminar
		  #path('ListadoCtaAhorros_ajax/',views.ListadoCtaAhorros_ajax'), eliminar
		  #path('ListadoCtaAhorros_op_ajax/',views.ListadoCtaAhorros_op_ajax'), eliminar
		  #path('ListadoCtaAhorros_view/',views.ListadoCtaAhorros_view),eliminar
		  #path('ListadoCtaAhorros_positivas/',views.ListadoCtaAhorros_positivas'), eliminar
		  #path('ListadoCtaAhorros_op_positivas/',views.ListadoCtaAhorros_op_positivas'), eliminar
		  #path('ListadoCtaAhorros_sobregiradas/',views.ListadoCtaAhorros_sobregiradas'), eliminar
		  #path('ListadoCtaAhorros_op_sobregiradas/',views.ListadoCtaAhorros_op_sobregiradas'), eliminar
		  #path('ListadoCtaAhorros_nrocuenta/',views.ListadoCtaAhorros_nrocuenta'), eliminar
		  #path('ListadoCtaAhorros_op_nrocuenta/',views.ListadoCtaAhorros_op_nrocuenta'), eliminar
		  #path('traerResumenAbonos/',views.traerResumenAbonos'), eliminar
		  #path('ListadoCtaCtes_operador/',views.ListadoCtaCtes_operador'), eliminar
		  #path('ListadoCtaAhorros_operador/',views.ListadoCtaAhorros_operador'), eliminar
		  #path('ListadoCtaCte_movimientos_ajax/',views.ListadoCtaCte_movimientos_ajax_view), #eliminar
		  #path('ListadoCtaCteAhorros_movimientos_ajax/',views.ListadoCtaCteAhorros_movimientos_ajax_view), eliminar
		  path('ListadoIngresoEgreso_tem/',views.ListadoIngresoEgreso_operador_view),
		  path('Deuda_oficinas_ajax/',views.deuda_oficinas_ajax_view),
		  #asociado
		  path('deuda_oficinas_asociado_ajax/',views.deuda_oficinas_asociado_ajax_view),
		  #end asociado
		  path('Deuda_Oficinas_tem/',views.Deuda_Oficinas_view),
		  path('deuda_oficinasAdmin_ajax/',views.deuda_oficinasAdmin_ajax_view),
		  path('Deuda_Oficinas_Admin_tem/',views.Deuda_Oficinas_Admin_view),
		  path('Balance_oficinas_ajax/',views.Balance_oficinas_ajax_view),
		  path('Balance_fechas_todo_oficinas_ajax/',views.Balance_fechas_todo_oficinas_ajax_view),
		  path('Balance_fechas_oficina_ajax/',views.Balance_fechas_oficina_ajax_view),
		  path('BalanceDT_fechas_todo_oficinas_ajax/',views.BalanceDT_fechas_todo_oficinas_ajax_view),
		  path('BalanceDT_fechas_oficina_ajax/',views.BalanceDT_fechas_oficina_ajax_view),
		  #path('oficinas_escritorio/',views.escritorio_oficinas_ajax_view),#escritorio
		  #path('listado_envios_martp_tem/',views.listado_envios_martp_view),#sincronizacion
		  #path('listado_envios_martp_ajax/',views.lista_envios_martp_ajax_view),#sincronizacion
		  #path('lista_recepcion_envios_martp_ajax/',views.lista_recepcion_envios_martp_ajax_view),#sincronizacion
		  #path('lista_recepcion_envios_conforme_martp_tem/',views.recepcion_envios_conforme_martp_view),#sincronizacion
		  #path('lista_recepcion_envios_conforme_martp_ajax/',views.lista_recepcionados_conforme_envios_martp_ajax_view),#sincronizacion
		  path('',views.Inicio_view),#INICIO
		  path('Detalle_envio_oficina_ajax/',views.Detalle_envio_oficina_ajax_view),
		  path('Detalle_envio_enviado_oficina_ajax/',views.Detalle_envio_enviado_oficina_ajax_view),
		  #path('listaTrans_enviados_division_ajax/',views.listaTrans_enviados_division_ajax_view),
		  #path('listaTransferenciasPagadas_enviados_division_ajax/',views.listaTransferenciasPagadas_enviados_division_ajax_view),
		  path('ver_saldo_oficinas_admin_ajax/',views.ver_saldo_oficinas_admin_ajax_view),
		  path('Saldo_oficnas_admin_tem/',views.Saldo_oficnas_admin_tem_view),
		  path('lista_enviosOficina_para_descuento_ajax/',views.lista_enviosOficina_para_descuento_ajax_view),
		  path('listaComprasDolar_ajax/',views.listaComprasDolar_ajax_view),
		  path('listaVentasDolar_ajax/',views.listaVentasDolar_ajax_view),
		  path('tipo_cambio_ajax/',views.tipo_cambio_ajax_view),
		  path('consultaIngresoCierre_oficina_admin_ajax/',views.consultaIngresoCierre_oficina_admin_ajax_view),

		  path('consultaIngresoMaterialCierre_oficina_admin_ajax/',views.consultaIngresoMaterialCierre_oficina_admin_ajax_view),
		  path('consultaEgresoMaterialCierre_oficina_admin_ajax/',views.consultaEgresoMaterialCierre_oficina_admin_ajax_view),

		  path('consultaEgresoCierre_oficina_admin_ajax/',views.consultaEgresoCierre_oficina_admin_ajax_view),

		  path('consultaIngreso_oficina_report_ajax/',views.consultaIngresoCierre_oficina_report_ajax_view),
		  path('consultaEgreso_oficina_report_ajax/',views.consultaEgresoCierre_oficina_report_ajax_view),
		  
		  path('oficinas_pagador_ajax/',views.oficinas_pagador_ajax_view),
		  #path('listaEgresoExt_paraDiv_envio_ajax/',views.listaEgresoExt_paraDiv_envio_ajax_view),
		  #path('listaIngresoExt_paraDiv_envio_ajax/',views.listaIngresoExt_paraDiv_envio_ajax_view),
		  #path('ListadoAutorizarCtaAhorros_view/',views.ListadoAutorizarCtaAhorros_view),#agregado eliminar
		  #path('ListadoAutorizarCtaAhorros_ajax/',views.ListadoAutorizarCtaAhorros_ajax'),#agregado eliminar
		  #path('ListadoAutorizarCtaCtes_view/',views.ListadoAutorizarCtaCtes_view),#agregado eliminar
		  #path('ListadoAutorizarCtaCtes_ajax/',views.ListadoAutorizarCtaCtes_ajax'),#agregado eliminar
		  #path('Admin/ActualizarEstadoPeticionCtaCte_ajax/',views.ActualizarEstadoPeticionCtaCte_ajax'),#agregado eliminar
		  #path('Admin/ActualizarEstadoPeticionCtaAhorros_ajax/',views.ActualizarEstadoPeticionCtaAhorros_ajax'),#agregado eliminar
		  
		  #path('VerPeticionCtaCte_operador/',views.VerPeticionCtaCte_operador'),#agregado eliminar
		  path('archivosUser_ajax/',views.archivos_subidos_ajax_view),
		  path('listadoCompras/',views.listadoCompras_view),
		  path('listadoCompras_ajax/',views.listaCompras_user_ajax_view),
		  path('listadoComprasFiltro_ajax/',views.listaComprasFiltro_user_ajax_view),
		  path('listadoVentas/',views.listadoVentas_view),
		  path('listadoVentas_ajax/',views.listaVentas_user_ajax_view),
		  path('listadoVentasFiltro_ajax/',views.listaVentasFiltro_user_ajax_view),
		  path('evolucion_caja_tem/',views.evolucion_caja_view),
		  path('Movimientos_admin_tem/',views.Movimientos_admin_tem_view),
		  
		  path('Admin/caja_personal_saldo_ajax/',views.CajasPersonalSaldo_ajax_view),
		  path('MovimientosCaja_admin_tem/',views.MovimientosCaja_admin_tem_view),


		  #path('ListadoCtaCtes_dni/',views.ListadoCtaCtes_dni'), eliminar
		  #path('ListadoCtaCtes_op_dni/',views.ListadoCtaCtes_op_dni'),eliminar
		  #path('ListadoCtaAhorros_dni/',views.ListadoCtaAhorros_dni'), eliminar
		  #path('ListadoCtaAhorros_op_dni/',views.ListadoCtaAhorros_op_dni'), eliminar
		  #path('ListaPeticionesCtaCteFiltro/',views.ListaPeticionesCtaCteFiltro'), eliminar
		  #path('ListaPeticionesCtaAhorrosFiltro/',views.ListaPeticionesCtaAhorrosFiltro'), eliminar

		  path('MovimientosOficina_admin_tem/',views.MovimientosOficina_admin_tem_view),
		  path('ArqueCaja_admin_tem/',views.ArqueCaja_admin_tem_view),
		  path('ArqueCaja_dolares_admin_tem/',views.ArqueCaja_dolares_admin_tem_view),
		  path('consulta_material_comprado_caja_report_ajax/',views.consulta_material_comprado_caja_report_ajax_view),
		  path('consulta_material_vendido_caja_report_ajax/',views.consulta_material_vendido_caja_report_ajax_view),
		  path('consulta_tras_creadas_caja_report_ajax/',views.consulta_tras_creadas_caja_report_ajax_view),
		  path('consulta_tras_pagadas_caja_report_ajax/',views.consulta_tras_pagadas_caja_report_ajax_view),
		  path('consulta_extraxt_caja_report_ajax/',views.consulta_extraxt_caja_report_ajax_view),
		  path('consulta_tras_creadas_oficina_report_ajax/',views.consulta_tras_creadas_oficina_report_ajax_view),
		  path('consulta_tras_pagadas_oficina_report_ajax/',views.consulta_tras_pagadas_oficina_report_ajax_view),

		 #cierre material fino
		  path('recuperarCliente/',views.recuperarCliente),
		  path('recuperarPromediosCaja/',views.recuperarPromediosCaja),
		  path('recuperarCierreCompraCliente/',views.recuperarCierreCompraCliente),
		  path('recuperarCierreCompraClienteAll/',views.recuperarCierreCompraClienteAll),
		  path('recuperarCierreCompraClienteCaja/',views.recuperarCierreCompraClienteCaja),
		  path('recuperarConfiguracionDecimalesCompra/',views.recuperarConfiguracionDecimalesCompra),
		  path('recuperarConfiguracionDecimalesCompraGeneral/',views.recuperarConfiguracionDecimalesCompraGeneral),
		  path('imprimirPagoCompra/',views.imprimirPagoCompra_view),

		  path('recuperarCierreVentaClienteAll/',views.recuperarCierreVentaClienteAll),
		  path('recuperarClienteVenta/',views.recuperarClienteVenta),
		  path('recuperarCierreVentaCliente/',views.recuperarCierreVentaCliente),
		  path('recuperarCierreVentaClienteCaja/',views.recuperarCierreVentaClienteCaja),
		  path('imprimirPagoVenta/',views.imprimirPagoVenta_view),
		  path('recuperarConfiguracionDecimalesVenta/',views.recuperarConfiguracionDecimalesVenta),
		  path('recuperarConfiguracionDecimalesVentaGeneral/',views.recuperarConfiguracionDecimalesVentaGeneral),


		  #path('ListadoEnviosSaldo_tem/',views.ListadoEnviosSaldo_view),
		  #path('saldoRecibido/',views.listaSaldoRecibidos_view),
		  #path('listasaldoRecibido_total_tem/',views.ListadoRecepcionSaldo_view),
		  path('ListadoEnvioMaterial_tem/',views.ListadoEnvioMaterial_view),
		  path('ListadoRecepcionHabMat_tem/',views.ListadoRecepcionHabMat_view),
		  path('ListadoMaterialRecepcionado_tem/',views.ListadoMaterialRecepcionado_view),
		  path('CajasPersonal_ajax/',views.CajasPersonal_ajax_view),
		  path('CajasPersonalMaterial_ajax/',views.CajasPersonalMaterial_ajax_view),
		  path('CajasPersonalDolar_ajax/',views.CajasPersonalDolar_ajax_view),
		  path('listaEnviosMat_total_ajax/',views.listaEnviosMat_total_ajax_view),
		  path('listaRecibidoConformeMat_total_ajax/',views.listaRecibidoConformeMat_total_ajax_view),


		  path('Admin/configuracionGeneralCajas/',views.configuracionGeneralCajas_view),
		  path('Admin/CajasPersonalConfig_ajax/',views.CajasPersonalConfig_ajax_view),
		  path('Admin/CajasConfigSistema_ajax/',views.CajasConfigSistema_ajax_view),
		  path('ver_oficinas_TransfGlobal_ajax/',views.ver_oficinas_TransfGlobal_ajax_view),
		  path('oficinas_tg_ajax/',views.oficinas_tg_ajax_view),
		  path('oficinas_tg_ori_ajax/',views.oficinas_tg_ori_ajax_view),
		  path('Transfe_Recibidas_global/',views.Transfe_Recibidas_global_view, name="TransferenciaasRecibidasGlo"),
		  path('listaTransfereciasRecibidas_gloFil_ajax/',views.listaTransfereciasRecibidas_globaFiltro_ajax_view),
		  path('listaTransfereciasRecibidas_globales_ajax/',views.listaTransfereciasRecibidas_globales_ajax_view),
		  path('ListaTransfereciasActiva_Glob_ajax_/',views.ListaTransfereciasRecibidasActiva_Glob_ajax_view),

		  path('Admin/Autorizaciones_ret_st_tem/',views.Autorizaciones_ret_st_view),
		  path('Admin/autorizaciones_ajax/',views.autorizaciones_ajax_view),



		  path('consultaIngreso_cierreMaterial/',views.consultaIngresoCierreMaterial_ajax_view),
		  path('consultaEgreso_cierreMaterial/',views.consultaEgresoCierreMaterial_ajax_view),
		  path('ListaBalances_ajax/',views.ListaBalances_ajax_view),
		  path('Balances_dolar_tem/',views.Balances_dolar_tem_view),
		  path('listaComprasDolar_entre_ajax/',views.listaComprasDolar_entre_ajax_view),
		  path('Autorizaciones_ret_st_personal_tem/',views.Autorizaciones_ret_st_personal_view),
		  #---------------------------- desktop ------------------------------------
		  path('estadoTransferenciaDesktop/',views.estadoTransferenciaDesktop_view),
		  path('listaTransfereciasRecibidasDesktop_activas/',views.listaTransfereciasRecibidasDesktop_activas_view),
		  path('EnviosDineroRecibidasDesktop_activas/',views.EnviosDineroRecibidasDesktop_activas_view),
		  path('estadoEnviosDesktop/',views.estadoEnviosDesktop_view),
		  path('SaldoCajaDesktop/',views.SaldoCaja_desktop_view),
		  path('listaIntercambioRecibidasDesktop_activas/',views.listaIntercambioRecibidasDesktop_activas_view),
		  path('estadoIntercambioDesktop/',views.estadoIntercambioDesktop_view),

		    #------ agregado integral
		  path('recuperarPromediosCajaOperador/',views.recuperarPromediosCajaOperador),
		  path('recuperarCierreCompraClienteAllOperador/',views.recuperarCierreCompraClienteAllOperador),
		  path('recuperarCierreCompraClienteCajaOperador/',views.recuperarCierreCompraClienteCajaOperador),
		  path('recuperarCompraClienteOperador/',views.recuperarCompraClienteOperador),

		  path('recuperarCierreVentaClienteAllOperador/',views.recuperarCierreVentaClienteAllOperador),
		  path('recuperarClienteVentaOperador/',views.recuperarClienteVentaOperador),
		  path('recuperarCierreVentaClienteCajaOperador/',views.recuperarCierreVentaClienteCajaOperador),
		   #************************************* liquidacion *******
		  path('Lista_liquidaciones_admin_tem/',views.Lista_liquidaciones_admin_tem_view),
		  path('LiquidacionCaja_admin_tem/',views.LiquidacionCaja_admin_tem_view),
		  path('CajasPersonalConfigArqueo_ajax/',views.CajasPersonalConfigArqueo_ajax_view),

		  path('consulta_tras_creadas_caja_liquid_ajax/',views.consulta_tras_creadas_caja_liquid_ajax_view),
		  path('consulta_tras_pagadas_caja_liquid_ajax/',views.consulta_tras_pagadas_caja_liquid_ajax_view),
		  path('GurdarLiquidCaja_admin/',views.GurdarLiquidCaja_admin_view),
		  path('AnularLiquidCaja_admin/',views.AnularLiquidCaja_admin_view),
		  path('lista_liquidacion_ajax/',views.lista_liquidacion_ajax_view),
		  path('VerLiquidacionCaja_admin_tem/',views.VerLiquidacionCaja_admin_tem_view),
		  path('consulta_tras_creadas_caja_liquidado_ajax/',views.consulta_tras_creadas_caja_liquidado_ajax_view),
		  path('consulta_tras_pagadas_caja_liquidado_ajax/',views.consulta_tras_pagadas_caja_liquidado_ajax_view),
		  #*********************************************************
		  path('listaSolicitudesAutorizacion_ajax/',views.listaSolicitudesAutorizacion_ajax_view),
	  	  path('Transfe_Autorizacion/',views.Transfe_Autorizacion_view),
	  	  path('listaSolicitudesAutorizacion_bancos_ajax/',views.listaSolicitudesAutorizacion_bancos_ajax_view),
	  	  path('transfe_autorizacion_banco/',views.transfe_autorizacion_banco_view),
	  	  path('cuenta_cte_main_autorizacion/',views.cuenta_cte_main_autorizacion_view),
]